Bug 11600 - Some programs are not included in the RPM
Summary: Some programs are not included in the RPM
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: util-linux
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-23 11:28 UTC by Karsten Hopp
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2000-05-23 11:28:56 UTC


Attachments (Terms of Use)

Description Karsten Hopp 2000-05-23 11:28:56 UTC
Missing programs and their documentation:

mkfs.bfs
elvtune    (I needed this one)
cytune     (only man page was installed)
only spanish (?) version of sln manpage

Comment 1 Jeff Johnson 2000-10-09 16:40:08 UTC
Except for mkfs.bfs, this is fixed in util-linux-2.10o-1.


Note You need to log in before you can comment on or make changes to this bug.